<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">27.875</MDI>
      <MDI key="STATISTICS_MEAN">1.8302890635593</MDI>
      <MDI key="STATISTICS_MINIMUM">-18.724000930786</MDI>
      <MDI key="STATISTICS_STDDEV">7.0574456459417</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
